Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Returns all webhook subscriptions for the organization.
A valid request URL is required to generate request examples
{ "webhooks": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "url": "<string>", "events": [], "is_active": true, "created_at": "2023-11-07T05:31:56Z", "organization_id": "<string>", "business_unit": "<string>", "secret_prefix": "<string>", "last_success_at": "2023-11-07T05:31:56Z", "last_failure_at": "2023-11-07T05:31:56Z", "created_by": "<string>", "updated_at": "2023-11-07T05:31:56Z" } ] }
{ "detail": "<string>" }
API token obtained from the Tokens endpoint. Include as Authorization: Bearer <token>.
Authorization: Bearer <token>
List of webhooks.
Show child attributes